Subject: Fwd: Blx Daily Productivity - URGENT & IMP
From: Subir Chakma <[email-masked]>
To: Nitin Gupta <[email-masked]>, Devendra Madan <[email-masked]>, Laakshi Chadha <[email-masked]>, Amandeep Jangra <[email-masked]>, "John Yohjan. Park" <[email-masked]>, Roshan Joseph <[email-masked]>, krishna tiwari <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Ibrahi
Date: Thu, 12 Dec 2013 14:02:21 +0530 (IST)

Backlog Tickets is above 500 now. 

Your productivity needs improvement. Nathalie, your productivity is unacceptable. 
Pratity/Alok must improve. 

Minimum is 80+. If you can not do it within your shift, extend. Target is 100+. 

Rgds Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Blx Daily Productivity - URGENT & IMP 

Hello guys, 

I can see laid back effort from few when we have minimum 300 Tickets backlog in our queue. This is a gentle reminder to ALL to push yourself now and up the output. 

Minimum should be 80+, though I strongly believe a target of 100+ is not impossible. I can see some guys still managing this target already. 

Should you not clear this backlog, expect cancellation of weekly OFFs, or if necessary scheduling 12 hours shift across the team Phils & India. 

I seek your cooperation during this time of need. Thank you. 

Rgds Subir